Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2021 12:03:26 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc meram                    Bot:  Hi again! Bot:  Please enter your name Customer:  meram Bot:  Hi Meram ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:40 PM, 26th Dec                   محمد                   Hi Meram, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:41 PM, 26th Dec                     meram                    Hi Tawfiq           03:41 PM, 26th Dec                     meram                    I am wondering why do i get order cancellation via email? I also wnats to know where is my refund? I have been returning stuff and not getting anything back to my credit or bank amount           03:43 PM, 26th Dec                     meram                    Hello           03:44 PM, 26th Dec                   محمد                   Could you please share your order number so that I can assist you further?           03:46 PM, 26th Dec                     meram                    Ok           03:47 PM, 26th Dec                   محمد                   Hi, I'm not getting a response from you. Are we still connected?           03:49 PM, 26th Dec                     meram                             03:49 PM, 26th Dec                     meram                    9519885198           03:49 PM, 26th Dec                     meram                             03:50 PM, 26th Dec                     meram                             03:50 PM, 26th Dec                     meram                    3 items are nit returned and requested a return           03:51 PM, 26th Dec                     meram                    Solid padded camisole,  V-neck camisole and ahort, v neck night dress with spagithi           03:51 PM, 26th Dec                   محمد                   We would like to inform you that we have processed the refund of amount (AED 20) on (26/12/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           03:52 PM, 26th Dec                     meram                    For which item?           03:52 PM, 26th Dec                   محمد                   As we have checked, we didn't receive the item (Solid V-neck Nightdress with Spaghetti Straps)           03:53 PM, 26th Dec                     meram                    No currier showed up for it           03:54 PM, 26th Dec                   محمد                   Could you please confirm how many items have you returned ?           03:55 PM, 26th Dec                     meram                    He picked up 4 items and this spaghetti strap dress wasnt in his list. So i didnt it           03:55 PM, 26th Dec                     meram                    4 items on Thursday the 23rd           03:56 PM, 26th Dec                   محمد                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:56 PM, 26th Dec                     meram                    Ok what about the other 2 items?           03:57 PM, 26th Dec                   محمد                   We will get back to you asap           03:57 PM, 26th Dec                   محمد                   We request you to please allow us some time so we can work on this and do the needful.           03:58 PM, 26th Dec                     meram                    About the 2 items?           03:58 PM, 26th Dec                     meram                    Also the picked up items when am I getting back the refund?           03:59 PM, 26th Dec                   محمد                   Yes, you will get  refunded soon enough           04:00 PM, 26th Dec                     meram                    Really it is so confusing. You guys dont process everything right away. Taking forever to do refunds and returns           04:00 PM, 26th Dec                   محمد                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:01 PM, 26th Dec                     meram                    So, I will be waiting for 3 items to be picked up soon.           04:01 PM, 26th Dec                   محمد                   We appreciate your patience.           04:02 PM, 26th Dec                     meram                    Also, waiting for refunds from diffrent orders.           04:02 PM, 26th Dec                   محمد                   Yes, We are on it           04:02 PM, 26th Dec                     meram                    Thanks for your help and wil get back to you soon if no action taken           04:02 PM, 26th Dec                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:03 PM, 26th Dec                     meram                    You as well           04:03 PM, 26th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3668802